[FONT]
Standard=0,9,100,EASTEUROPE,VARIABLE,ROMAN,FALSE,FALSE,DIALOG,Arial
ListView=0,15,100,EASTEUROPE,VARIABLE,ROMAN,FALSE,FALSE,Arial
BackGround=0,50,400,EASTEUROPE,VARIABLE,ROMAN,TRUE,FALSE
Company=20,50,400,EASTEUROPE,VARIABLE,ROMAN,TRUE,FALSE

[bmp]
EzSetup="quick.bmp"
nwqueue="quick.bmp"
Adsetup="standard.bmp"
JCPInst="scp2000.bmp"

[TITLE]
WELCOME=Üdvözöljük!
LICENSE=Licencmegállapodás
EASY=Gyorstelepítő
ADVANCED=Standard telepítő
DIRECTRY=Könyvtárválasztás
NWQUEUE=NetWare nyomtatási sor létrehozása
JCPINST=SC-Print2005 telepítése
COMPANY=""
TEMPIP=IP cím beállítása
PASSWORD=Jelszó

[BUTTON]
OK=OK
CANCEL=Mégse
NEXT=&Tovább >
PREV=< &Vissza
YES=&Igen
NO=&Nem
EXIT=Kilépés
QUIT=&Kilépés
FINISH=&Befejezés
SKIP=&Átugrás
REFERENCE=Ta&llózás
CHANGE=Mó&dosítás
STANDARD=&Alapértelmezés
PSERVER=Nyomtatási kiszolgáló mód
RPRINTER=Távoli nyomtató mód
ADINST=Végrehajtás CD-ROM-ról
NOADINST=Telepítés és végrehajtás
COMMIT=Végrehajtás

USEDHCP=Automatikus IP cím szerzés
NOTDHCP=IP cím kijelölése
SEARCH=&Keresés

[LABEL]
LICENSE=VÉGFELHASZNÁLÓI LICENCMEGÁLLAPODÁS
INSTALL=Célkönyvtár
PATH=&Elérési út
FOLDER=Ma&ppa
DRIVE=Meg&hajtó
GROUP=Csoport neve
EXISTING=Csoportok
FSERVER_NAME=Fájlkiszolgáló neve:
NDS_CONTEXT=NDS kontextus
PSERCER_NAME=Nyomtatási kiszolgáló neve:
QUEUE_NAME=Nyomtatási sor neve:
DEFINE_LIST=A megadott nevek listája:
ETHERNET=Ethernet cím
IP_ADDRESS=IP cím
MACHINE_NAME=Számítógép neve

VOLUME_NAME=Kötetnév
CONTEXT=Kontextus
NDS_MODE=NDS mód
BINDERY_MODE=Kötés mód
NDS_TREE=NDS fa

[TEXT]
LICENSE=LICENSE.TXT

[static]
WELCOM_01=Üdvözöljük a Gyorstelepítőben
WELCOM_02=Ezzel a programmal könnyedén telepítheti a Print Server Card-ot.

LICENSE_01=Kérem, olvassa el a következő licencmegállapodást.  A megállapodás további részének megtekintéséhez nyomja meg a Page Down billentyut.
LICENSE_02=Elfogadja az iménti licencmegállapodásban foglalt összes feltételt?  A megszakításhoz válassza a NEM-et.  A folytatáshoz el kell fogadnia a megállapodást.

ETHERNET_01=Adja meg a nyomtató Ethernet címét vagy válasszon a listáról.
ETHERNET_02=Az Ethernet cím (E/A) rá van nyomtatva a Print Server Card-ra.
ETHERNET_03=Ethernet cím
ETHERNET_05=(Ha a listán nem található, adja meg az Ethernet címet.)

TCPIP_01=TCP/IP protokollt használ?
TCPIP_03=TCP/IP beállítása.
TCPIP_04=Adja meg az IP címet.

NETWARE_01=NetWare protokollt használ?
NETWARE_02=Ebből a Varázslóból állítja be a várakozási sort?

NETWARE_06=Válassza ki a módot.
NETWARE_07=(Ajánlott.)
NETWARE_08=(További beállításokat igényel.)
NETWARE_09=Adjon hozzá egy NetWare várakozási sort.
NETWARE_10=Válassza ki a portot.
NETWARE_11=Kérem, kattintson a "Tovább" gombra.

FSERVER_01=Válasszon egy fájlkiszolgálót a listáról.

PSERVER_01=Válasszon egy nyomtatási kiszolgálót a listáról, vagy adja meg az új nyomtatási kiszolgáló nevét.

QUEINPUT_03=Válasszon egy várakozási sort a listáról, vagy használja az alapértelmezett várakozási sort.
QUEINPUT_04=Válasszon egy kötetnevet a listáról.

ETHER_01=AppleTalk protokollt használ?

SETCON_01=Az új konfiguráció alkalmazásához erősítse meg a konfigurációs beállítást, majd hajtsa végre.
SETCON_03=A "Végrehajtás" gombra kattintva alkalmazhatja az új konfigurációt.

;COMPLETE_01=A telepítés befejeződött. \nKérem, kattintson a "Befejezés" gombra.
COMPLETE_01=A telepítés befejeződött. \nKérem, az érvényesítéshez indítsa újra a Print Server Card-ot.
COMPLETE_02=TCP/IP-vel végrehajtott közvetlen nyomtatáskor szükség van LPR meghajtóra. "SC-Print2005" telepítése ajánlott.
COMPLETE_03=Kívánja telepíteni az SC-Print2005-et?
COMPLETE_04=TCP/IP-vel végrehajtott nyomtatáskor szükség van LPR meghajtóra.
COMPLETE_05=Kíván LPR portot létrehozni?

SENDERROR_01=A szállítás nem sikerült.
SENDERROR_02=Ellenőrizze a hálózati beállítást, majd próbálja újra.  A "Vissza" gombra kattintva térhet vissza a beállítás továbbítása elotti ablakhoz.
SENDERROR_03=A telepítőből való kilépéshez kattintson a "Mégse" gombra.

ADMINWEL_01=Üdvözöljük a Standard telepítőben

INST_01=A célkönyvtár módosításához kattintson a "Tallózás" gombra, és válasszon egy mappát.

ADINST_02=Az "NICManager" hozzáadása a Start menühöz.  Adjon meg egy új csoportnevet vagy válasszon a listáról.

FOLDER_01=Kérem, válassza ki a célkönyvtárat.

COPYING=Másolás...

ADMINCOMP_01=Az NICManager telepítése sikeresen befejeződött.
ADMINCOMP_02=Most már futtathatja az NICManagert.
ADMINCOMP_03=Kívánja futtatni az NICManagert?

JCPRIWEL_01=Üdvözöljük az SC-Print2005 telepítőben.
JCPRIWEL_02=Ez a program telepíti az "SC-Print2005" nevű nyomtató kliens szoftvert, amely támogatja az IPP-t és az LPR-t (kizárólag Print Server Card esetén).

JCPRIWEL_03=Kérem, hogy e program betöltése előtt lépjen ki minden más Windows programból.

LPRINST_02=Az "SC-Print2005" hozzáadása a Start menühöz. Adjon meg egy új csoportnevet vagy válasszon a listáról.

JCPRICOMP_01=Az SC-Print2005 sikeresen telepítve.
JCPRICOMP_02=Most már beállíthatja az SC-Print2005 portot, és létrehozhatja a nyomtatási környezetet.
JCPRICOMP_03=Kívánja beállítani az SC-Print2005 portot?

PORTSET_01=Adja meg a Print Server Card gazdagép nevét vagy IP címét.
PORTSET_02=Válassza ki a nyomtatóhoz kapcsolt Print Server Card portot.
PORTSET_03=Adja meg ennek a nyomtatóportnak a nevét.

PASSWD_01=Adja meg a jelszót.

NWQCOMPLETE_01=Egy nyomtatási sor hozzáadva.\nKérem, kattintson a "Befejezés" gombra.
#NWQCOMPLETE_01=Egy nyomtatási sor hozzáadva.\nKérem, az érvényesítéshez indítsa újra a Print Server Card-ot.
NWQCOMPLETE_02=A hozzáadott sor nyomtatásához nyissa meg a NetWare kiszolgálót a hálózatból, és regisztrálja a nyomtatómeghajtót a hozzáadott nyomtatási sorhoz.
NWQCOMPLETE_03=A 'Várakozási sor hozzáadásának folyamata Varázslóból' részletei a "Windows" könyvtár JCNWLOG.TXT fájljában találhatók.

TCPIP_MEMO=Ha UNIX, illetve egyéb TCP/IP környezetben használja az SC-Print2005-et, kérem, válassza az "Igen" gombot.  \nTCP/IP környezetben egy IP címet kell a nyomtatási kiszolgálóhoz rendelni.
NETWARE_MEMO=Ha az "Igen" gombot választja, győződjön meg arról, hogy NetWare fájlkiszolgáló megfelelően működik a hálózatban.
ETHER_MEMO=Macintosh-ról nyomtatott adatok esetén használjon AppleTalk protokollt.
NWCLIENT_MEMO=Győződjön meg róla, hogy a NetWare Client32 vagy az IntranetWare Client telepítve van a számítógépén.

TCPIP_05=Az "Automatikus IP cím szerzés" aktív állapota mellett a DHCP szerver automatikusan kijelöli a Print Server Card IP címét. DHCP szervert nem tartalmazó környezetben kézzel jelölje ki az IP címet.
TCPIP_MEMO2=Ha nem TCP/IP protokollt használ, akkor Windows környezetben a Print Server Card csak a NetWare vagy NetBEUI számára elérhető. \nTCP/IP környezetben egy IP címet kell a nyomtatási kiszolgálóhoz rendelni.
NETBEUI_01=NetBEUI protokollt használ?
NETBEUI_MEMO=A NetBEUI használata egyszerűvé teszi a Print Server Card kezelését és a nyomtatást Windows95/98/Me/NT/2000-ben.

NDSSELECT_01=Adjon hozzá egy NetWare várakozási sort.
NDSSELECT_02=Kérem, válasszon NDS vagy Kötés módot.
NDSSELECT_03=NetWare 4.1 vagy újabb verzió használatához.
NDSSELECT_04=NetWare 3.x használatához.

NDSCONFIG_01=Várakozási sor hozzáadása NDS módban.
NDSCONFIG_02=Kérem, a sor hozzáadásához válassza ki az NDS kontextust.

BINDERYSELECT01=Kívánja engedélyezni a Kötés módot?
BINDERYSELECT02=Az "Igen" választása ajánlott. Csak NDS környezet alatti vezérlés esetén válassza a "Nem"-et.

[MessageBox]
TITLE_ERROR=Hiba-
TITLE_MESSAGE=üzenet
QUIT_SETUP=Kilépés a telepítőből. OK?
CREATE_FOLDER=A megadott mappa nem létezik. Kíván új mappát hozzáadni?
IP_ERROR=Nem engedélyezett IP cím.
MAC_ERROR=Nem engedélyezett Ethernet cím.
COPY_ERROR=Nem várt hiba történt fájlmásolás közben.
ADDR_ERROR=A megadott című Print Server Card nem található.
PASSWD_ERROR=A jelszó érvénytelen.
INPUT_ERROR=Érvénytelen bemeneti érték.
TEMPIP_ERROR=A szállítás nem sikerült.  Kérem, ellenorizze a hálózati beállítást.
PS_ERROR=Nem engedélyezett nyomtatási kiszolgáló név.
QUE_ERROR=Nem engedélyezett várakozási sor név.
NWOBJ_EXIST=A NetWare objektum neve már létezik.
ONLY_95=Ez az alkalmazás nem futtatható WindowsNT-ben.
COMM_ERROR=A szállítás nem sikerült.  Kérem, ellenorizze a hálózati beállítást.
NDSCTX_NOTSELECT=Nincs kiválasztva érvényes NDS kontextus.
NW_NOTSUPPORT=Ez a termék nem támogatja a NetWare protokollt.
CREATEQ_ERROR=Várakozási sor hozzáadása nem sikerült.

ERRORMES2="Failed to finish the selected action."
IDS_ADD_PORT_LIMIT=The wizard to add SC-Print2005 is displayed.
